﻿
body         { 
width:100%; 
padding:0px;
margin-left: 30px; 
margin-right: 30px; 
margin-bottom: 12pt;
font-weight : bold; 
scrollbar-face-color: #C80000;
scrollbar-shadow-color: #AA0000;
scrollbar-highlight-color: #ffffff;
scrollbar-3dlight-color: #ffffff;
scrollbar-darkshadow-color: #000000;
scrollbar-track-color: #000000;
scrollbar-arrow-color: #ffffff; 
}

.bkgr        { background-image: url('images/Caduceus-only3.gif'); background-repeat: no-repeat; 
               background-attachment: fixed; background-position: center; position:absolute }
               
               
.btn {
	-moz-box-shadow:inset 1px 2px 9px -1px #f5978e;
	-webkit-box-shadow:inset 1px 2px 9px -1px #f5978e;
	box-shadow:inset 1px 2px 9px -1px #f5978e;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #b81f14), color-stop(1, #f01d09) );
	background:-moz-linear-gradient( center top, #b81f14 5%, #f01d09 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#b81f14', endColorstr='#f01d09');
	background-color:#b81f14;
	border:1px solid #0f0d0d;
	display:inline-block;
	color:#ffffff;
	font-family:arial;
	font-size:15px;
	font-weight:bold;
	margin: 0px 5px;
	padding:5px 30px;
	text-decoration:none;
	text-shadow:2px 2px 0px #290a08;
}

.btn:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #f01d09), color-stop(1, #b81f14) );
	background:-moz-linear-gradient( center top, #f01d09 5%, #b81f14 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f01d09', endColorstr='#b81f14');
	background-color:#f01d09;
}


.indexbody   { 
text-align: justify; 
margin-left: 0px; 
margin-right: 0px; 
margin-top: 12pt; 
font-family:Verdana; 
font-size: 10pt 
}


.dirinfo     { 
font-family: Times New Roman; 
font-size: 10pt; 
font-style: italic; 
text-align: left; 
margin-left: 10px; 
margin-top: 0pt; 
margin-bottom: 0pt 
}

.dirname     { 
font-family: Verdana; 
font-size: 10pt; 
font-weight: bold; 
text-align: left; 
margin-top: 12pt; 
margin-bottom: 0pt 
}

.pgtitle     { 
font-family: Verdana; 
font-size: 14pt; 
font-weight: bold; 
margin-left: 0px; 
margin-right: 0px; 
margin-top: 20px; 
text-align: center; 
margin-bottom: 12pt; color:#AA0000 
}
               
.pgsubtitle     { 
font-family: Verdana; 
font-size: 10pt; 
text-align: center; 
margin-bottom: 18pt; 
}

.pubtitle    { 
font-family: Times New Roman; 
font-size: 13pt; 
font-style: italic;
font-weight:bold;
line-height: 110%; 
text-indent: 0px; 
text-align: left; 
margin-left:50px; 
margin-top:6pt; 
margin-bottom:6pt; 
margin-right:30px
}
              
.pubauth     { 
font-family: Verdana; 
font-size: 11pt; 
margin-top: 12pt; 
margin-bottom:3pt; 
font-weight:bold; 
margin-right:30px
}

.pubjrnl     { 
font-family: Verdana; 
font-size: 10pt; 
text-align: left; 
margin-left: 100px;
margin-top:0; 
margin-bottom:24pt; 
line-height: 100%; 
}

ul {
	list-style-image: url(/images/bullet.gif);
	list-style-position: outside;
	text-indent: 0pt;
}

li {
	padding-left: 7pt;
}
